package com.yidianling.user.http.request;

/**
 * @author jiucheng
 * @描述:
 * @Copyright Copyright (c) 2018
 * @Company 壹点灵
 * @date 2019/2/15
 */
public class UserInfoCollectParam {

    public UserInfoCollectParam(String content, String userInfoType) {
        this.content = content;
        this.userInfoType = userInfoType;
    }

    public String content; //"男","女"
    public String userInfoType; // "gener"性别 "age"年龄 "consultAttention"关注话题

    public String getContent() {
        return content;
    }

    public String getUserInfoType() {
        return userInfoType;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public void setUserInfoType(String userInfoType) {
        this.userInfoType = userInfoType;
    }
}
